## python-shippinglabel 1.7.1+dfsg

=== requirements.txt ===
apeye>=1.0.0
deprecation-alias>=0.3.2
dist-meta>=0.1.2
dom-toml>=0.2.2
domdf-python-tools>=3.1.0
packaging>=20.9
platformdirs>=2.3.0
typing-extensions>=3.7.4.3
