=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_TEST_CUSTOM=1
%:
	dh $@ --with python3  --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest  -v --ignore=tests/test_pypi.py --ignore=tests/test_checksum.py
endif

override_dh_link:
	dh_link
	find debian/python3-shippinglabel/ -name 'LICENSE' -delete \
	-o -name 'requirements.txt' -delete
