## python-shippinglabel 1.7.2+dfsg

=== debian/changelog ===
python-shippinglabel (1.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.7.2+dfsg
  * debian/patches/003.skip-test-with-error.patch: File has undergone changes

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 25 May 2024 00:07:51 -0300

python-shippinglabel (1.7.1+dfsg-2) unstable; urgency=medium

  * debian/control: fix maintainer name
  * debian/patches/002.skip-test-error.partch: renamed numbering
  * debian/patches/003.skip-test-with-error.patch: (Closes: #1066748)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 14 Mar 2024 06:46:14 -0300
