=== debian/changelog ===
python-shippinglabel (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.0+dfsg
  * debian/control: Bumped Standards-Version to 4.7.0
  * debian/patches/002.skip-test-error.patch: Fixed by upstream in new version


 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 07 Aug 2024 22:46:44 -0300
