## python-shippinglabel 2.1.0+dfsg

=== debian/changelog ===
python-shippinglabel (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.0+dfsg

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 30 Dec 2024 21:17:23 -0300
