=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-shippinglabel
 Section: python
 Priority: optional
-Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -28,7 +29,7 @@
                python3-setuptools,
                python3-trove-classifiers,
                python3-typing-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/domdfcoding/shippinglabel
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shippinglabel
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-shippinglabel.git
