## python-shippinglabel 2.2.0+dfsg

=== requirements.txt ===
dist-meta>=0.1.2
dom-toml>=0.2.2
domdf-python-tools>=3.1.0
packaging>=20.9
typing-extensions>=3.7.4.3
