=== tests/requirements.txt ===
--- 
+++ 
@@ -13,3 +13,4 @@
 pytest-rerunfailures>=9.1.1
 pytest-timeout>=1.4.2
 requests>=2.25.1
+setuptools>=70.2.0; python_version >= "3.12"
