=== debian/changelog ===
python-shippinglabel (2.2.0+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 18:41:41 +0200

python-shippinglabel (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.0+dfsg
  * debian/control:
     - Added build-depends python3-hatchling and python3-hatch-requirements-txt
     - Bumped Standards-Version to 4.7.2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 10 Apr 2025 20:29:05 -0300
