=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-apeye,
@@ -16,7 +16,8 @@
                python3-dist-meta,
                python3-dom-toml,
                python3-domdf-python-tools,
-               python3-importlib-metadata,
+               python3-hatchling,
+               python3-hatch-requirements-txt,
                python3-packaging,
                python3-pip,
                python3-platformdirs,
@@ -29,7 +30,7 @@
                python3-setuptools,
                python3-trove-classifiers,
                python3-typing-extensions
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/domdfcoding/shippinglabel
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shippinglabel
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-shippinglabel.git
