=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/domdfcoding/shippinglabel/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
